dce: package.xdc: Remove requiring CE and FC components
[glsdk/dspdce.git] / build /
drwxr-xr-x   ..
-rw-r--r-- 10244 common.bld
-rw-r--r-- 4156 config.bld